title: fmp_grades_transformation
description: Transformation rules for FMP Analyst Grades dataset
version: 1.0.0
rename:
  symbol: symbol
  date: date
  gradingCompany: grading_company
  previousGrade: previous_grade
  newGrade: new_grade
